## Remove a file from an application (managers of the posting)

`DELETE /api/hr/v1/recruiting/applications/{id}/files/{fileId}`

Module: HR · operationId: `deleteApplicationFile` · Tag: Recruiting · Auth: access token (`Authorization: Bearer <accessToken>`)

### Parameters

| Name | In | Type | Required | Description |
|---|---|---|---|---|
| `id` | path | string (uuid) | yes |  |
| `fileId` | path | string (uuid) | yes |  |

### Responses

- **204** Removed
- **403** Error (`application/json`)
- **404** Error (`application/json`)

### Example request

```bash
curl -X DELETE 'https://api.mbcom.cloud/api/hr/v1/recruiting/applications/3f2b8c1e-7d4a-4e9b-9c2a-5b1d6e8f0a12/files/3f2b8c1e-7d4a-4e9b-9c2a-5b1d6e8f0a12' \
  -H "Authorization: Bearer $ACCESS_TOKEN"
```
